---
title: SVGMissingGlyphElement
slug: Web/API/SVGMissingGlyphElement
tags:
  - API
  - Deprecated
  - Reference
  - SVG
  - SVG DOM
---
<div>{{APIRef("SVG")}}{{deprecated_header}}</div>

<p>The <strong><code>SVGMissingGlyphElement</code></strong> interface corresponds to the {{SVGElement("missing-glyph")}} elements.</p>

<p>Object-oriented access to the attributes of the {{SVGElement("missing-glyph")}} element via the SVG DOM is not possible.</p>

<p>{{InheritanceDiagram(600, 140)}}</p>

<h2 id="Properties">Properties</h2>

<p><em>This interface has no properties but inherits properties from its parent, {{domxref("SVGElement")}} and implements properties from {{domxref("SVGStylable")}}.</em></p>

<h2 id="Methods">Methods</h2>

<p><em>This interface has no methods but inherits methods from its parent, {{domxref("SVGElement")}} and implements methods from {{domxref("SVGStylable")}}.</em></p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <td>Specification</td>
   <td>Status</td>
   <td>Comment</td>
  </tr>
  <tr>
   <td>{{SpecName("SVG1.1", "fonts.html#InterfaceSVGMissingGlyphElement", "SVGMissingGlyphElement")}}</td>
   <td>{{Spec2("SVG1.1")}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.SVGMissingGlyphElement")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{SVGElement("missing-glyph")}}</li>
</ul>
